MK-AMD-MAP(8) | System Manager's Manual | MK-AMD-MAP(8)

# NAME

mk-amd-map - create database maps for Amd

# SYNOPSIS

mk-amd-map [ -p ] mapname

# DESCRIPTION

mk-amd-map creates the database maps used by the keyed map lookups in amd(8). It reads input from the named file and outputs them to a correspondingly named hashed database.

-p
  This option prints the map on standard output instead of generating a database. This is usually used to merge continuation lines into one physical line.

# SEE ALSO

amd(8).

``am-utils'' info(1) entry.

Linux NFS and Automounter Administration by Erez Zadok, ISBN 0-7821-2739-8, (Sybex, 2001).

http://www.am-utils.org

Amd - The 4.4 BSD Automounter

# AUTHORS

Jan-Simon Pendry <jsp@doc.ic.ac.uk>, Department of Computing, Imperial College, London, UK.

Erez Zadok <ezk@cs.sunysb.edu>, Computer Science Department, Stony Brook University, New York, USA.

Other authors and contributors to am-utils are listed in the AUTHORS file distributed with am-utils.

June 28, 1993 |